name: "river rat"
glyph: {char: "r", colour: lightgreen}
flags: [warm_blood]
xp_mult: 13
genus: rat
will: 10
attacks:
 - {type: bite, damage: 10}
hd: 2
hp_10x: 110
ac: 5
ev: 11
has_corpse: true
shout: squeak
intelligence: animal
habitat: amphibious
size: tiny
shape: quadruped
